﻿body {
}

.fixedRow {
 position: fixed;
 right: 10px;
 left: 10px;
 z-index: 10;
 background: #ffffff;
}

.marginTop_10 {
 margin-top: -10px;
}

.marginTopFixedRow {
 margin-top: 38px;
}

.marginTopTableFixed{
 margin-top:66px;
}

.marginTopFixedRow1Sendings{
 margin-top:58px;
}

.marginTopFixedRow2Sendings {
 margin-top: 96px;
}

.marginTopTableFixedSendings{
 margin-top:120px;
}

@media only screen and (max-width:767px) {

 .marginTopTableFixedSendings {
  margin-top: 284px;
 }

 .marginTopFixedRow2Sendings {
  margin-top: 249px;
 }

 .marginTopFixedRow1Sendings {
  margin-top: 94px;
 }

 .marginTopFixedRow {
  margin-top: 225px;
 }

 .marginTopTableFixed {
  margin-top: 406px;
 }
}

@media only screen and (max-width:676px) {

 .marginTopTableFixedSendings {
  margin-top: 284px;
 }

 .marginTopFixedRow2Sendings {
  margin-top: 242px;
 }

 .marginTopFixedRow1Sendings {
  margin-top: 133px;
 }

 .marginTopFixedRow {
  margin-top: 225px;
 }

 .marginTopTableFixed {
  margin-top: 406px;
 }
}

.bs-modal-logo {
 margin-top: 95px;
}

.bs-form-label {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 color: #03141C;
 letter-spacing: 0;
 padding-top: 0;
 padding-bottom: 0;
 padding-left: 0;
}

.form-group-checkRDB input[type=checkbox] {
 -webkit-appearance: none;
 margin-right: 5px;
 /*background-color: #f5f5f5;*/
 border: 1px solid #cacece;
 /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/
 padding: 9px;
 border-radius: 3px;
 display: inline-block;
 position: relative;
}

 /*.form-group-checkRDB input[type=checkbox]:active, input[type=checkbox]:checked:active {
 box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}*/

 .form-group-checkRDB input[type=checkbox]:checked {
  /*background-color: #e9ecee;*/
  border: 1px solid #adb8c0;
  /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);*/
  color: #1A5757;
 }

  .form-group-checkRDB input[type=checkbox]:checked:after {
   content: '\2714';
   /*content:'&check;';*/
   font-size: 14px;
   position: absolute;
   top: 0px;
   left: 3px;
   color: #1A5757;
  }

.bs-form-label-check {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 10px;
 font-weight: 700;
 color: #03141C;
 text-transform: uppercase;
 letter-spacing: 0;
 margin-top: 0;
 padding: 0;
}

.form-group input {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 400;
 color: #03141C;
 padding-left: 0;
 letter-spacing: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 border: 1px solid #fff;
 border-bottom: 1px solid #03141C;
 background-color: #fff;
 box-shadow: none;
}

.form-group select {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #cccccc;
 padding-left: 5px;
 letter-spacing: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 border: 1px solid #fff;
 border-bottom: 1px solid #03141C;
 background-color: #fff;
 box-shadow: none;
 height: 42px;
}

 .form-group select:active {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fc0000;
  padding-left: 5px;
  letter-spacing: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #fff;
  border-bottom: 1px solid #03141C;
  background-color: #fff;
  box-shadow: none;
  height: 42px;
 }

.form-control:focus {
 color: #000000 !important;
 border: 1px solid #fff;
 border-bottom: 1px solid #0eaeb1;
 box-shadow: none;
}

.vertAlignSuper {
 vertical-align: super;
}

.selectStyle {
 color: #03141C !important;
 font-weight: normal !important;
}

.changeEmail:hover {
 text-decoration: underline;
}

.cta-recover {
 background: #cdcdcd;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 border: 1px solid #cdcdcd;
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 padding: 10px;
 color: #03141C;
 text-decoration: none;
 display: inline-block;
 cursor: pointer;
 text-align: center;
 width: 100%;
 height: 40px;
 margin-top: 20px;
 margin-bottom: 20px;
}

.msgArea {
 overflow-y: auto;
 overflow-x: hidden;
 padding-right: 10px;
}

.fontBoldImp {
 font-weight: bold !important;
}

.cta-recover:hover {
 background: #d8d8d8;
 border: 1px solid #d8d8d8;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 text-decoration: none;
 color: #03141C;
}

.cta-cancel-register {
 background: #f73859;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 border: 1px solid rgba(247,56,89,1);
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 padding: 10px;
 color: #fff;
 text-decoration: none;
 display: inline-block;
 cursor: pointer;
 text-align: center;
 width: 100%;
 height: 40px;
 margin-top: 6px;
 margin-bottom: 0;
}

.bs-form-label-check a {
 color: #03141C;
}

 .bs-form-label-check a:hover {
  color: #0eaeb1;
 }

.displayNone {
 display: none;
}

.displayGrid {
 display: grid !important;
}

.width155 {
 width: 155px;
}

.width15 {
 width: 15px;
}

.width125 {
 width: 125px !important;
}

.width30 {
 width: 30px;
}

.zIndex1097Imp {
 z-index: 1097 !important;
}

.zIndex1100Imp {
 z-index: 1100 !important;
}

.width450 {
 width: 450px;
}

.width110Imp {
 width: 110px !important;
}

.marginTop25VH {
 margin-top: 25vh;
}

.marginTop25 {
 margin-top: 25px;
}

.marginTop10VH {
 margin-top: 10vh;
}

.marginTop3 {
 margin-top: 3px;
}

.maxWidth1200 {
 max-width: 1200px;
}

.maxWidth800 {
 max-width: 800px;
}

.marginTop_25 {
 margin-top: -25px;
}

.marginTop10 {
 margin-top: 10px;
}

.marginTop7 {
 margin-top: 7px;
}

.marginLeft8 {
 margin-left: 8px;
}

.borderCCC {
 border: 1px solid #ccc;
}

.borderBotCCC {
 border-bottom: 1px solid #ccc;
}

.borderBot000 {
 border-bottom: 1px solid #000000;
}

.noBorderBot {
 border-bottom: none !important;
}

.borderTopCCC {
 border-top: 1px solid #ccc;
}

.selectedTab {
 background-color: #202030 !important;
 color: #ffffff !important;
}

.defaultTab {
 display: inline-block;
 /* padding: 12px;*/
 padding: 7px;
 background-color: #ffffff;
 color: #202030;
 text-transform: uppercase;
}

.contSelectTab {
 border-bottom: 3px solid #1fb9a3
}

#pageContent_cmdGroupFilters:hover, #pageContent_cmdSegmentationFilters:hover, #pageContent_cmdLeadFilters:hover, #pageContent_cmdPrecision:hover, #cmdQuery:hover {
 color: #ffffff;
}

.selectedPage {
 background-color: #ff6400;
 color: #ffffff;
}

.backPaleYellow {
 background-color: #ffffdf;
}

.borderBottomNone {
 border-bottom: none;
}

.clsPage label {
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 10px;
 padding-right: 10px;
 display: inline-block;
 cursor: pointer;
}

.borderRed {
 border: 2px solid #fc0000 !important;
}

.txtCenter {
 text-align: center;
}

.txtLeft {
 text-align: left;
}

.fontSize14 {
 font-size: 14px;
}

.fontSize14Imp {
 font-size: 14px !important;
}

.height104Imp {
 height: 104px !important;
}

.height709 {
 height: 709px;
}

.height630 {
 height: 630px;
}

.height480 {
 height: 480px;
}

.height125 {
 height: 125px !important;
}

.badgeExtra {
 display: inline;
 padding: 0.40em 0.4em;
}

.height150 {
 height: 150px;
}

.height550 {
 height: 550px;
}

.height300 {
 height: 300px;
}

.textVertical {
 writing-mode: tb-rl;
 -webkit-transform: rotate( 180deg );
 -moz-transform: rotate(90deg);
 -o-transform: rotate(90deg);
 -ms-transform: rotate(90deg);
 /* transform: rotate(
90deg
); */
 white-space: nowrap;
 display: block;
 bottom: 0;
 width: 20px;
 height: 20px;
 margin-top: 158px;
 font-weight: bold;
 margin-left: 50px;
}

.height200 {
 height: 200px;
}

.verticalMiddle {
 vertical-align: middle !important;
}

.styleSelectedLead {
 background-color: #ffb166 !important;
}

.redColor {
 color: #fc0000;
}

.height350 {
 height: 350px;
}

.height170Imp {
 height: 170px !important;
}

.height37 {
 height: 37px;
}

.height37_5Imp {
 height: 37.5px !important;
}

.height36_5Imp {
 height: 36.5px !important;
}

.height100S {
 height: 100%;
}

.height65Imp {
 height: 60px !important;
}

.width65Imp {
 width: 60px !important;
}

.width155Imp {
 width: 155px !important;
}

.width85 {
 width: 85px;
}

.width110 {
 width: 110px;
}

.height35Imp {
 height: 35px !important;
}

.marginLeft1_5S {
 margin-left: 1.5%;
}

.marginLeft13 {
 margin-left: 13px;
}

.paddingBottom10 {
 padding-bottom: 10px;
}

.paddingBottom31 {
 padding-bottom: 31px;
}

.paddingTop11 {
 padding-top: 11px;
}

.tblRes {
 width: 97%;
 margin-left: auto;
 margin-right: auto;
}

.height37Imp {
 height: 37px !important;
}

.borderRadRound {
 border-radius: 50%;
}

.marginTop_2 {
 margin-top: -2px;
}

.marginTop_12 {
 margin-top: -12px;
}

.aPP {
 color: #29F499 !important;
}

 .aPP:hover {
  color: #29F499;
  text-decoration: underline;
 }

.marginTop43 {
 margin-top: 43px !important;
}

.marginTop_20 {
 margin-top: -20px;
}

.marginTop20 {
 margin-top: 20px;
}

.marginTop80 {
 margin-top: 80px;
}

.back32 {
 background-color: #323232;
}

.backRed {
 background-color: #fc0000;
}

.backGreen {
 background-color: #1fb9a3;
}

.backWhite {
 background-color: #ffffff;
}

.back32Imp {
 background-color: #343a40 !important;
}

.backCCC {
 background-color: #cccccc;
}

.back666 {
 background-color: #666666 !important;
}

.colWhite {
 color: #ffffff;
}

.color8c8 {
 color: #8c8c8c;
}

.colWhiteImp {
 color: #ffffff !important;
}

.hoverUnderline:hover {
 text-decoration: underline;
}

.hoverUnderlineBlue:hover {
 text-decoration: underline;
 color: #0eaeb1 !important;
}

.hoverCCC:hover {
 color: #cccccc !important;
}

.greenSaveBtn {
 background-color: #1A5757;
 border-color: #1A5757;
}

.bs-modal-tos-background {
 background-color: rgba(28,28,28,.99);
}

.bs-modal-tos-content-background {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 background-color: rgba(28,28,28,.99);
 border: 1px solid rgba(28,28,28,.99);
}

.bs-modal-tos-body {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 padding: 0px !important;
 margin: 0px !important;
}

.bs-modal-tos-title {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 22px;
 font-weight: 700;
 color: #29F499;
 text-transform: uppercase;
 padding-top: 10px;
 padding-bottom: 10px;
 margin-bottom: 14px;
 border-bottom: 1px solid #29F499;
}

.bs-modal-tos-content {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 400;
 color: #fff;
}

.ulTOS {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 400;
 color: #fff;
 margin-left: 15px;
}

.greenBorderTop {
 border-top: 1px solid #29F499;
}

.bs-modal-tos-main-subtitle {
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 18px;
 text-align: center;
 line-height: 1.4em;
 font-weight: bold;
 color: #ffffff;
 margin-top: 20px;
}

.bs-modal-tos-close {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-align: right;
 letter-spacing: 1px;
 color: #29F499;
 cursor: pointer;
 padding-top: 10px;
 border-top: 1px solid #29F499;
}

.bs-modal-tos-subtitle {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 18px;
 font-weight: 700;
 color: #29F499;
 padding-top: 10px;
 padding-bottom: 2px;
}


.newButtonStyle {
 width: 280px;
 padding: 10px 20px 10px 20px;
 border-radius: 14px;
 font-size: 15px;
 text-transform: uppercase;
 color: #ffffff;
 margin-top: 15px;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-weight: bold;
}

.paddingTop13Imp {
 padding-top: 13px !important;
}

.paddingTop12 {
 padding-top: 12px;
}

.paddingTop31 {
 padding-top: 31px;
}

.paddingTop9 {
 padding-top: 9px;
}

#lblLeads:hover, #lblSB:hover {
 color: #cccccc !important;
}

.marginTop_15 {
 margin-top: -15px;
}

.marginBottom_5 {
 margin-bottom: -5px;
}

.paddingTop8 {
 padding-top: 8px !important;
}

.paddingTop0 {
 padding-top: 0;
}

.paddingTop10 {
 padding-top: 10px;
}

.noBackground {
 background-color: transparent;
}

.border0 {
 border: none;
}

.borderRad50S {
 border-radius: 50%;
}

.notValid {
 float: right;
 font-size: 11px !important;
 color: #fc0000;
 font-style: italic;
 margin-top: 3px;
}

.clearBoth {
 clear: both;
}


.borderOrange {
 border: 5px double #ff6400 !important;
}

.backOrange {
 background-color: #ff6400 !important;
}

.maxWidth1850 {
 max-width: 1850px;
}

.greenSaveBtn:hover, .greenSaveBtn:active, .greenSaveBtn:focus, .redishCancelButton:hover, .redishCancelButton:focus, .redishCancelButton:active, .redishCancelButtonImp:hover, .redishCancelButtonImp:focus {
 background-color: #202030;
 border-color: #202030;
 color: #ffffff;
}

.redishCancelButton {
 background-color: #f73859;
 border-color: #f73859;
}

.redishCancelButtonImp {
 background-color: #f73859 !important;
 border-color: #f73859 !important;
}

.float-right {
 float: right !important;
}

.errLabel {
 color: #9a0026;
 margin-left: 15px;
 font-size: 14px;
 margin-top: -15px;
}

.width506 {
 width: 506px;
}

.width665 {
 width: 665px;
}

.marginTop150 {
 margin-top: 150px;
}

.paddingTop40 {
 padding-top: 40px;
}

.paddingTop6 {
 padding-top: 6px;
}

.marginRight20 {
 margin-right: 20px;
}

.marginLeft_5 {
 margin-left: -5px;
}

.marginRight2 {
 margin-right: 2px;
}


.textTransformNone {
 text-transform: none;
}

.paddingBottom24Imp {
 padding-bottom: 24px !important;
}

.paddingTop11 {
 padding-top: 11px;
}

.paddingTop17 {
 padding-top: 17px;
}

.paddingTop13 {
 padding-top: 13px;
}

.paddingTop4 {
 padding-top: 4px;
}

.normalFont {
 font-weight: normal;
}

.fontBold {
 font-weight: bold;
}

.fontSize20 {
 font-size: 20px !important;
}

.cmdLoggedInMenu {
 margin-left: -20px;
 border: none;
 background-color: #fff;
}

.downArrLU {
 font-size: 24px !important;
 vertical-align: sub;
}

.paddingLeft20 {
 padding-left: 20px;
}

.paddingLeft50 {
 padding-left: 50px;
}

.paddingLeft15Imp {
 padding-left: 15px !important;
}

.paddingTop15Imp {
 padding-top: 15px !important;
}

.paddingRight15Imp {
 padding-right: 15px !important;
}

.paddingBottom20 {
 padding-bottom: 20px;
}

.fontSize17 {
 font-size: 17px;
}

.fontSize15 {
 font-size: 15px;
}

.paddingTop30 {
 padding-top: 30px;
}

.borderRadius0 {
 border-radius: 0;
}

.borderTop0 {
 border-top: 0;
}

.paddingLeft10 {
 padding-left: 10px !important;
}

.cta-cancel-register:hover {
 background: #03141C;
 border: 1px solid #03141C;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 text-decoration: none;
 color: #fff;
}

.cta-submit-register {
 background: #1A5757;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 border: 1px solid #1A5757;
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 padding: 10px;
 color: #fff;
 text-decoration: none;
 display: inline-block;
 cursor: pointer;
 text-align: center;
 width: 100%;
 height: 40px;
 margin-top: 6px;
 margin-bottom: 0;
}

 .cta-submit-register:hover {
  background: #03141C;
  border: 1px solid #03141C;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-decoration: none;
  color: #fff;
 }

.bs-modal-attention {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 10px;
 font-weight: 400;
 text-align: left;
 color: #03141C;
 margin-top: 10px;
 margin-bottom: 0;
 margin-right: 10px;
 line-height: 1.2em;
}

.marginTop_10 {
 margin-top: -10px;
}

.marginTop110 {
 margin-top: 110px;
}

.paddingLeft25 {
 padding-left: 25px;
}

.btnUM:hover {
 color: #ffffff;
}

.marginTop11 {
 margin-top: 11px;
}

.marginBottom0 {
 margin-bottom: 0px;
}

.ulUM li:hover {
 font-style: italic;
}

.marginBottom20 {
 margin-bottom: 20px;
}

.marginBottom16 {
 margin-bottom: 16px;
}

.marginBottom20Imp {
 margin-bottom: 20px !important;
}

.marginTop_10Imp {
 margin-top: -10px !important;
}

.marginBottom1_25REM {
 margin-bottom: 1.25rem !important;
}

.noPadding {
 padding: 0;
}

.noPaddingRight {
 padding-right: 0;
}

.marginLeft3 {
 margin-left: 3px;
}

.marginLeft_250 {
 margin-left: -250px;
}

.marginLeft20 {
 margin-left: 20px;
}

.marginLeft40 {
 margin-left: 40px;
}

.imgUserP {
 width: 30px;
 height: 30px;
 border-radius: 50px;
 margin-right: 5px;
}

.posInitial {
 position: initial;
}

.noMargin {
 margin: 0;
}

.marginTop0 {
 margin-top: 0px !important;
}

.overflowXAuto {
 overflow-x: auto !important;
}

.overflowXNone {
 overflow-x: hidden;
}

.top0 {
 top: 0;
}

.fileUploadUP {
 position: absolute;
 margin-top: -150px;
 margin-left: 42%;
 height: 150px;
 width: 151px;
 opacity: 0;
}

.resendEmail {
 font-style: italic;
 color: #fc0000;
 font-size: 13px;
 margin-right: 16px;
}

 .resendEmail:hover {
  text-decoration: underline;
 }

.imgEditUP {
 width: 150px;
 height: 150px;
 display: block;
 margin: 0 auto;
 /* margin-top: 121px; */
 border-radius: 50%;
}

.lblUserTitle {
 font-size: 52px;
 font-weight: 900;
 color: #444;
 text-align: center;
}

.txtRight {
 text-align: right;
}

.fontNormal {
 font-weight: normal;
}

.fontSize0 {
 font-size: 0px;
}

.marginTop5 {
 margin-top: 5px;
}

.marginTop15 {
 margin-top: 15px;
}

.colOrange {
 color: #ff6400 !important;
}

.col555 {
 color: #555555;
}

.col44 {
 color: #444444;
}

.displayBlock {
 display: block;
}

.btn-dropdown {
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-align: left;
 color: #fff;
 background-color: #202030;
 letter-spacing: 1px;
 width: 100%;
 height: auto;
 margin-top: 0;
 margin-bottom: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 12px;
 border-color: #1A5757;
}

.dropdown-menu.show {
 display: block;
}

.displayInlineBlock {
 display: inline-block;
}

#pageContent_cmdEditProfileContactUs:hover {
 color: #444444;
 text-decoration: underline;
}

.visHidden {
 visibility: hidden;
}

.containerUP {
 border: none;
 border-top: 1px solid #cccccc;
 border-radius: 0;
}

@media (min-width:320px) {
 .bs-modal-left-content {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
 }

 .dropdown-menu-custom-filters {
  width: 100% !important;
  border: 1px solid #1A5757 !important;
 }


 .cbo {
  left: 0;
  z-index: 1000;
  /*float: left;*/
  padding: .5rem 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
  border-radius: 4px;
  padding-left: 10px;
  padding-bottom: 5px;
 }

 .bs-modal-right-content {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  color: #03141C;
  padding-top: 10px;
  padding-bottom: 10px;
 }

  .bs-modal-right-content a {
   font-family: "Roboto",Helvetica,Arial,sans-serif;
   font-size: 12px;
   font-weight: 700;
   text-align: left;
   color: #1A5757;
   padding-top: 10px;
   padding-bottom: 10px;
  }

   .bs-modal-right-content a:hover {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    color: #1A5757;
    padding-top: 10px;
    padding-bottom: 10px;
   }

 .border-bs {
  margin-top: 20px;
  border-top: 1px solid #c8c8c8;
 }

 .bs-modal-right-content-account {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #03141C;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 10px;
 }

  .bs-modal-right-content-account a {
   font-family: "Roboto",Helvetica,Arial,sans-serif;
   font-size: 14px;
   font-weight: 700;
   text-align: center;
   color: #0eaeb1;
   padding-top: 10px;
   padding-bottom: 10px;
  }

   .bs-modal-right-content-account a:hover {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    color: #03141C;
    padding-top: 10px;
    padding-bottom: 10px;
   }
}

.col031Imp {
 color: #03141C !important;
}

.cursorPointer {
 cursor: pointer;
}

.linkStyle {
 font-family: Roboto,Helvetica,Arial,sans-serif;
 font-size: 14px;
 font-weight: 700;
 text-align: center;
 color: #0eaeb1;
 padding-top: 10px;
 padding-bottom: 10px;
}

 .linkStyle:hover {
  color: #444;
 }

.fontSize13 {
 font-size: 13px;
}

.marginBottom10 {
 margin-bottom: 10px;
}

@media (min-width:768px) {
 .bs-modal-left-content {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  color: #fff;
  padding-top: 70px;
  padding-bottom: 0;
 }

 .bs-modal-right-content {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  color: #03141C;
  padding-top: 10px;
  padding-bottom: 10px;
 }

  .bs-modal-right-content a {
   font-family: "Roboto",Helvetica,Arial,sans-serif;
   font-size: 12px;
   font-weight: 700;
   text-align: left;
   color: #1A5757;
   padding-top: 10px;
   padding-bottom: 10px;
  }

   .bs-modal-right-content a:hover {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    color: #1A5757;
    padding-top: 10px;
    padding-bottom: 10px;
   }

 .bs-modal-right-content-account {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: #03141C;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 10px;
 }

  .bs-modal-right-content-account a {
   font-family: "Roboto",Helvetica,Arial,sans-serif;
   font-size: 14px;
   font-weight: 700;
   text-align: center;
   color: #0eaeb1;
   padding-top: 10px;
   padding-bottom: 10px;
  }

   .bs-modal-right-content-account a:hover {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    color: #03141C;
    padding-top: 10px;
    padding-bottom: 10px;
   }
}

.cta-cancel {
 background: #f73859;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 border: 1px solid rgba(247,56,89,1);
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 padding: 10px;
 color: #fff;
 text-decoration: none;
 display: inline-block;
 cursor: pointer;
 text-align: center;
 width: 100%;
 height: 40px;
 margin-top: 20px;
 margin-bottom: 0;
}

 .cta-cancel:hover {
  background: #03141C;
  border: 1px solid #03141C;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-decoration: none;
  color: #fff;
 }

.cta-submit {
 background: #1A5757;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 border-radius: 100px;
 border: 1px solid #1A5757;
 font-family: "Roboto",Helvetica,Arial,sans-serif;
 font-size: 12px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 padding: 10px;
 color: #fff;
 text-decoration: none;
 display: inline-block;
 cursor: pointer;
 text-align: center;
 width: 100%;
 height: 40px;
 margin-top: 20px;
 margin-bottom: 0;
}

 .cta-submit:hover {
  background: #03141C;
  border: 1px solid #03141C;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-decoration: none;
  color: #fff;
 }

.tab-active a {
 color: #0eaeb1;
}

.bs-modal-body {
 padding: 0px !important;
 margin: 0px !important;
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;
}

.form {
 background-color: transparent;
}

.bs-modal-content-background {
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;
 border: 1px solid #1A5757;
 -webkit-box-shadow: 0 0 100px 4px rgba(40,40,40,.99);
 -moz-box-shadow: 0 0 100px 4px rgba(40,40,40,.99);
 box-shadow: 0 0 100px 4px rgba(40,40,40,.99);
 background-color: #1A5757;
}

@media (min-width:320px) {
 .bs-modal-right {
  background-color: #fff;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  margin-bottom: 0;
 }

 .bs-modal-register-right {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  color: #03141c;
  margin-top: 18px;
 }

 .bs-modal-left {
  background-color: #1A5757;
  -webkit-border-radius: 20px 20px 0 0;
  -moz-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  margin-bottom: 0;
 }
}

@media (min-width:768px) {
 .bs-modal-register-right {
  font-size: 18px;
  margin-top: 14px;
 }

 .bs-modal-right {
  background-color: #fff;
  -webkit-border-radius: 0 20px 20px 0;
  -moz-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
  margin-bottom: 0;
 }

 .bs-modal-left {
  background-color: #1A5757;
  -webkit-border-radius: 20px 0 0 20px;
  -moz-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
  margin-bottom: 0;
 }
}

@media (min-width:1024px) {
 .bs-modal-register-right {
  font-size: 22px;
  margin-top: 12px;
 }
}

@media only screen and (max-width:1500px) {
 .clickMQ {
  flex: 0 0 100%;
  max-width: 100%;
 }
}

@media only screen and (max-width:1300px) {
 .contentClickMQ {
  flex: 0 0 100%;
  max-width: 100%;
 }
}



@media only screen and (max-width:768px) {
 .centerMQ {
  float: none !important;
 }

 .divCenterMq {
  text-align: center;
 }

 #clickStats {
  text-align: left !important;
 }

 .lblCountMQ {
  writing-mode: horizontal-tb;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  white-space: nowrap;
  display: unset;
  bottom: 0;
  width: 20px;
  height: 20px;
  /* margin-top: 158px; */
  font-weight: bold;
  /* margin-left: 50px; */
  margin-top: 0px !important;
  text-align: center;
 }

 .tblRes {
  width: 91%;
 }

 .searchResMQ {
  width: 98%;
 }
}

@media only screen and (max-width: 600px) {
 .table-responsive-lg {
  display: block;
 }
}

@media screen and (min-width: 768px) and (max-width: 991.98px) {
 .tblRes {
  width: 95%;
 }
}

@media screen and (min-width: 601px) and (max-width: 991.98px) {
 .table-responsive-lg {
  display: inline-table;
 }
}

@media screen and (min-width: 768px) and (max-width: 960px) {
 .lblCountMQ {
  margin-left: 25px;
 }
}

.srchLeadsMQ {
 margin-top: 10px !important;
}

.mqLeadsStatisticsMQ {
 text-align: left !important;
}

@media screen and (max-width: 960px) and (min-width: 200px) {
 .mq100S {
  flex: 0 0 100%;
  max-width: 100%;
 }
}

@media screen and (min-width: 960px) and (max-width: 1110px) {
 .columnMQDR {
  flex: 0 0 10.333333%;
  max-width: 10.333333%;
 }

 .columnMQSp {
  flex: 0 0 14.666667%;
  max-width: 14.666667%;
 }
}

@media only screen and (max-width:959px) {
 .columnMQ100 {
  flex: 0 0 100%;
  max-width: 100%;
  text-align: center;
 }

 /* #pageContent_UpdatePanel1 {
  margin-top: -15px;
 }*/

 .noFloatMQ {
  float: none !important;
 }

 /*.lblCountMQ {
  writing-mode: horizontal-tb;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  white-space: nowrap;
  display: block;
  bottom: 0;
  width: 20px;
  height: 20px;*/
 /* margin-top: 158px; */
 /*font-weight: bold;
  margin-left: 50px;
  margin-top: 0px !important;
  text-align: center;
 }*/
}

@media only screen and (max-width:901px) {
 #pageContent_cmdStats {
  width: 98% !important;
  margin-top: 10px;
 }
}



@media only screen and (max-width:900px) {
 /* .columnMQ {
   position: relative !important;
   width: 100% !important;
   padding-right: 15px !important;
   padding-left: 15px !important;
  }*/
 .colMQLeft {
  text-align: left;
 }
}

@media only screen and (max-width:710px) {
 .cuiMQ {
  padding: 0px !important;
 }

 #lblUploadTasks {
  font-size: 11px !important;
 }
}

@media only screen and (max-width:1250px) {
 .dashColMQ {
  flex: 0 0 100%;
  max-width: 100%;
 }
}

@media only screen and (max-width:576px) {
 .dashSCntMQ {
  width: 20%;
 }

 .dashSLblMQ {
  width: 80%;
 }
}

@media only screen and (max-width:1150px) {
 .captionMQ {
  flex: 0 0 100%;
  max-width: 100%;
 }

 .taskActionsMQ {
  flex: 0 0 100%;
  max-width: 100%;
  text-align: left !important;
  margin-top: -10px;
  margin-bottom: 10px;
 }
}





.dmLog {
 z-index: 1000 !important;
 padding: 5px 0px 2px 0px !important;
 list-style: none !important;
 font-family: "Roboto", Roboto-Regular, Helvetica, Arial, sans-serif;
 font-size: 12px !important;
 display: none;
 color: #ffffff;
}

 .dmLog a {
  display: block !important;
  padding: 10px 20px 0px 15px !important;
  clear: both !important;
  font-weight: normal !important;
  line-height: 00px !important;
  color: #ffffff !important;
  white-space: nowrap !important;
  text-decoration: none !important;
 }

  .dmLog a.cmdUserManagement {
   padding: 5px 20px 10px 15px !important;
  }


.overflowScroll, .overflowScrollMQXS {
 overflow: auto;
}

.leadScroll::-webkit-scrollbar-track {
 border-radius: 70px;
 background-color: #f2f2f2;
}

.leadScroll::-webkit-scrollbar-track-piece {
 width: 1px;
}

.leadScroll::-webkit-scrollbar {
 width: 8px;
 height: 8px;
}

.leadScroll::-webkit-scrollbar-thumb {
 border-radius: 2px;
 background-color: #4aa642;
}

.leadScroll tbody tr td:first-child {
 border-left: 1px solid #888888;
}

.leadScroll tbody tr td:last-child {
 border-right: 1px solid #888888;
}

.leadScroll tbody tr:last-child td {
 border-bottom: 1px solid #888888;
}


.tooltip-ex {
 position: relative;
 display: inline-block;
}

 .tooltip-ex .tooltip-ex-text {
  visibility: hidden;
  width: 100%;
  height: 100%;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  color: #444444;
  text-align: center;
  padding: 5px;
  border-radius: 10px;
  position: absolute;
  z-index: 25;
  top: -48px;
  font-size: 13px;
 }

 .tooltip-ex:hover .tooltip-ex-text {
  visibility: visible;
 }

.paddingTop20 {
 padding-top: 20px;
}
/*leads calendar*/
#pageContent_clLeads {
}

 #pageContent_clLeads tr:nth-child(2) th {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  color: #888888;
  font-weight: normal;
 }

  #pageContent_clLeads tr:nth-child(2) th:first-child, #pageContent_clLeads tr:nth-child(2) th:last-child {
   color: #F18B03;
   font-weight: bold;
  }

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
 border: 1px solid #ffb732 !important;
 background: #ffb732 !important;
 color: #ffffff !important;
}

.ui-state-active {
 border: 1px solid #ff6400 !important;
 background: #ff6400 !important;
 color: #ffffff !important;
}

/*.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
 border: 1px solid #ff6400 !important;
 background: #ff6400 !important;
 color: #ffffff !important;
}*/
/*.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
 border: 1px solid #ff6400 !important;
 background: #ff6400 !important;
 color: #ffffff !important;
}*/

.ui-datepicker-week-end {
 color: #ff6400;
}

.ui-datepicker-header {
 background-color: #ff6400 !important;
 color: #ffffff !important;
}

.ui-datepicker-week-end a {
 background-color: #cccccc !important;
 color: #000000 !important;
 font-weight: bold !important;
 border-color: #cccccc !important;
}

.ui-state-default {
 /*background-color: #fafafa !important;*/
 border-color: #f6f6f6 !important;
}

.clickTbl {
 height: 77vh;
 overflow: auto;
}

.padding15 {
 padding: 15px;
}

.toolsRight {
 padding-top: 10px;
 padding-bottom: 10px;
 border-right: 1px solid #454d54;
 border-top: 1px solid #454d54;
 border-bottom: 1px solid #454d54;
 border-radius: 3px;
 text-align: right;
}

.toolsLeft {
 padding-top: 10px;
 padding-bottom: 10px;
 border-left: 1px solid #454d54;
 border-top: 1px solid #454d54;
 border-bottom: 1px solid #454d54;
 border-radius: 3px;
}

.cursorMove {
 cursor: move;
}

.uplImgSocial {
 border: 1px solid #ccc;
 display: inline-block;
 border-radius: 2px;
 padding: 6px 12px;
 cursor: pointer;
 color: #737373;
 width: 80px;
}

.divTaskStatuses {
 position: absolute;
 background-color: #ededed;
 margin-left: 80px;
 border: 1px solid #bfbfbf;
 border-radius:3px;
 padding:10px;
 text-align:left;
 color: #000000;
 font-size: 13px;
}

